Subject: [mobile-ip] Route optimization in Mobile IP

From: "Shahrier, Sharif M." <[email-masked]>
Date: Thu, 1 Nov 2001 09:43:20 -0500

If I'm not mistaken, a week or so ago, I believe I saw someone post a draft
onto this mailing list about route optimization in the Mobile IPv4 protocol.
Unfortunately, I didn't keep that mail, so I would be grateful, if that
person, or somebody who has a copy of that mail, could foward it to me.
Thank you.

-Sharif.